Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(10)

Issue 2844513003: Disable unused skia icons for Android. (Closed)

Created:
3 years, 3 months ago by mthiesse
Modified:
3 years, 3 months ago
Reviewers:
sadrul, Evan Stade
CC:
chromium-reviews, feature-vr-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Disable unused skia icons for Android. We only use a small subset of the vector icons for VR UI on Android, the rest can be compiled out. This saves ~12KB in debug MonochromePublic builds. BUG=715192 Review-Url: https://codereview.chromium.org/2844513003 Cr-Commit-Position: refs/heads/master@{#467236} Committed: https://chromium.googlesource.com/chromium/src/+/325ab947264549023c35565ca71fd5873a3d18c0

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+27 lines, -25 lines) Patch
M ui/vector_icons/BUILD.gn View 1 chunk +27 lines, -25 lines 0 comments Download

Messages

Total messages: 18 (8 generated)
mthiesse
PTAL
3 years, 3 months ago (2017-04-25 18:30:59 UTC) #2
sadrul
+estade@ mostly as FYI lgtm
3 years, 3 months ago (2017-04-26 02:48:23 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2844513003/1
3 years, 3 months ago (2017-04-26 02:54:11 UTC) #7
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_chromeos_ozone_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_chromeos_ozone_rel_ng/builds/370330) linux_chromium_chromeos_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, ...
3 years, 3 months ago (2017-04-26 03:02:43 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2844513003/1
3 years, 3 months ago (2017-04-26 03:27:46 UTC) #11
commit-bot: I haz the power
Committed patchset #1 (id:1) as https://chromium.googlesource.com/chromium/src/+/325ab947264549023c35565ca71fd5873a3d18c0
3 years, 3 months ago (2017-04-26 05:03:31 UTC) #14
Evan Stade
On 2017/04/26 05:03:31, commit-bot: I haz the power wrote: > Committed patchset #1 (id:1) as ...
3 years, 3 months ago (2017-04-26 15:14:53 UTC) #15
mthiesse
On 2017/04/26 15:14:53, Evan Stade wrote: > On 2017/04/26 05:03:31, commit-bot: I haz the power ...
3 years, 3 months ago (2017-04-26 15:52:47 UTC) #16
mthiesse
On 2017/04/26 15:52:47, mthiesse wrote: > On 2017/04/26 15:14:53, Evan Stade wrote: > > On ...
3 years, 3 months ago (2017-04-26 15:53:32 UTC) #17
mthiesse
3 years, 3 months ago (2017-05-05 15:15:50 UTC) #18
Message was sent while issue was closed.
A revert of this CL (patchset #1 id:1) has been created in
https://codereview.chromium.org/2860883005/ by mthiesse@chromium.org.

The reason for reverting is: Patch is useless, reverting to reduce the
complexity this adds..

Powered by Google App Engine
This is Rietveld 408576698